using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace ZXDT.CallCenter.MVCWeb.Controllers
{
    public class ScreenDisplayController : Controller
    {
        //
        // GET: /ScreenDisplay/

        public ActionResult MainScreen()
        {
            return View();
        }

    }
}
